# Class FlowLayout

java.lang.Object
org.jmol.awtjs.swing.LayoutManager
org.jmol.awtjs.swing.FlowLayout

public class FlowLayout extends LayoutManager

## Constructor Summary

Constructors
Constructor
Description
`FlowLayout()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FlowLayout

public FlowLayout()